Bug 1457013 - playonlinux-4.2.11 is available
Summary: playonlinux-4.2.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: playonlinux
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Konecny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-31 00:20 UTC by Upstream Release Monitoring
Modified: 2017-06-19 14:32 UTC (History)
1 user (show)

Fixed In Version: playonlinux-4.2.11-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-19 14:32:43 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.2.11 (#1457013) (1.17 KB, patch)
2017-05-31 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-31 00:20:41 UTC
Latest upstream release: 4.2.11
Current version/release in rawhide: 4.2.10-11.fc26
URL: https://www.playonlinux.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9849/

Comment 1 Upstream Release Monitoring 2017-05-31 00:20:49 UTC
Created attachment 1283544 [details]
[patch] Update to 4.2.11 (#1457013)

Comment 2 Upstream Release Monitoring 2017-05-31 00:25:42 UTC
hotness's scratch build of playonlinux-4.2.11-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19787460

Comment 3 Upstream Release Monitoring 2017-06-07 20:24:13 UTC
jkonecny's playonlinux-4.2.11-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=905504

Comment 4 Fedora Update System 2017-06-08 19:20:12 UTC
playonlinux-4.2.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-edd1bd94db

Comment 5 Fedora Update System 2017-06-08 19:50:32 UTC
playonlinux-4.2.11-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7efe2fa9b1

Comment 6 Fedora Update System 2017-06-09 13:41:13 UTC
playonlinux-4.2.11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7efe2fa9b1

Comment 7 Fedora Update System 2017-06-10 01:10:54 UTC
playonlinux-4.2.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-edd1bd94db

Comment 8 Fedora Update System 2017-06-18 02:22:02 UTC
playonlinux-4.2.11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-06-19 14:32:43 UTC
playonlinux-4.2.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.